Information on source package prewikka

Available versions

ReleaseVersion
stretch1.0.0-1.3
buster4.1.5-3
bullseye5.2.0-1
bookworm5.2.0-2
sid5.2.0-2

Resolved issues

BugDescription
CVE-2010-2058setup.py in Prewikka 0.9.14 installs prewikka.conf with world-readable ...

Search for package or bug name: Reporting problems